import request from '@/utils/request'
//获取全部部门
export function getAllDepartment() {
  return request({
    url: `/csc-szls-system-manage/sysDepartment/authority/getAll`,
    method: 'post',

  })
}

//获取全部人员(不传部门id就是所有)
export function getAllPersonInfo(data) {
  return request({
    url: `/csc-szls-system-manage/sysPersonnel/authority/getByDepartmentPage`,
    method: 'post',
    data,
  })
}

// 获取指定部门id的人员

export function getdepartmentInfo(data) {
  return request({
    url: `/csc-szls-system-manage/sysPersonnel/authority/getByDepartmentPage`,
    method: 'post',
    data,
  })
}


